<?php
	$bildnr = 1;
	if (isset($_GET['bildnr'])) $bildnr = $_GET['bildnr'];
	if (($bildnr < 1) or ($bildnr > count($bilderliste))) $bildnr = 1;
	if (sessionRunning()) $sessionid = 'id='.session_id().'&';
?>

	<div style="text-align: center; font-size: small;">
<?php
//	echo '<a href="'.$_SERVER['PHP_SELF'].'?bildnr=1">start</a>';
?>
	</div>
	
	<div style="float: left; font-size: small;">
<?php
	if ($bildnr > 1) {
//		echo '<a href="'.$_SERVER['PHP_SELF'].'?bildnr='.($bildnr-1).'">zurück</a>';
	}
?>
	</div>
	
	<div style="float: right; margin: 1em; text-align: center;">
		<div style="font-size: x-small;">
<?php
	if ($bildnr > 1) {
		echo '<a href="'.$_SERVER['PHP_SELF'].'?bildnr=1">start</a>';
	}
	else {
		echo '<span style="color:gray;">start</span>';
	}
?>
		</div>
<?php
	if ($bildnr > 1) {
		echo '<a href="'.$_SERVER['PHP_SELF'].'?bildnr='.($bildnr-1).'">&laquo;</a>';
	}
	else {
		echo '<span style="color:gray;">&laquo;</span>';
	}
	
	if ($bildnr < count($bilderliste)) {
		echo '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="'.$_SERVER['PHP_SELF'].'?bildnr='.($bildnr+1).'">&raquo;</a><br />';
	}
	else {
		echo '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style="color:gray;">&raquo;</span><br />';
	}
?>
		<div style="margin-top: 1em; text-align: center; font-size: x-small;">
<?php
	echo '&nbsp;'.$bildnr.'/'.count($bilderliste);
?>
		</div>
	</div>
	
	<div style="text-align: center;">
		<img src="<?php echo $_SERVER['PHP_SELF'].'?'.$sessionid.'pitem='.($bildnr-1) ?>" alt="" /><br />
	</div>
